@charset "utf-8";
/*@font-face {
  font-family: 'AlimamaShuHeiTi';font-style: normal;
  src: url('../fonts/AlimamaShuHeiTi.eot');
  src: url('../fonts/AlimamaShuHeiTi.eot?#iefix') format('embedded-opentype'),
  url('../fonts/AlimamaShuHeiTi.woff2') format('woff2'),
  url('../fonts/AlimamaShuHeiTi.woff') format('woff');
  /*font-display:swap;*/
}*/
*{box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box;}
*:focus { outline: none; }
img{max-width: 100%;vertical-align: top;}
body{font-size: 16px;font-family: 'PingFang SC','微软雅黑';max-width: 1920px; margin: 0 auto;background-color: #f8f8f8;height: 100vh;overflow: hidden;}
@media \0screen\,screen\9 {/* 只支持IE6、7、8 */
  .wow{visibility: visible!important;}
  }

.l,.fl{float: left;}
.r,.fr{float: right;}
.fix:before, .fix:after {
    display: table;
    clear: both;
    content: '';
  }
.clear,.cle {clear: both !important;}
ul,li,ol{list-style: none;margin:0;}
a,a:hover{text-decoration: none!important;}
.tran03{-webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out; }
.tran1{-webkit-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
transition: all 1s ease-in-out;}
.tran06{
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
  }
.pdb0{padding-bottom: 0!important;}
.txtred{color: #cc010e;}
.container{width:83%;min-width: 992px; margin:0 auto;position: relative;}
.container::before{clear: both;display: block;height:0px;content: " ";width: 100%;}
.container::after{clear: both;display: block;height:0px;content: " ";width: 100%;}
/*头部*/
.headtop{padding: 24px 30px 12px 2.1%;background-color: #888888;}
.logo{float: left; width: 340px;padding-right: 3.75%;height: 70px;position: relative;margin-top: 16px;}
.logo a{width: 100%;height: 100%;display: block;background: url(../images/logo.png) no-repeat;}
.headtop .desc{float: left;width: 300px;padding-right: 40px;;color: #000;}
.headtop .desc .title{font-size: 22px;height: 22px; font-weight:bold; margin-bottom: 20px;}
.headtop .desc p{font-size: 11px;line-height: 18px;}
.headtop .contact{float: left;}
.headtop .contact p{font-size: 11px;line-height: 18px;padding-left: 12px;background: url(../images/title_desc_bg.png) left top 4px no-repeat;}
.headtop .contact .icon{width: 180px;height: 30px;background: url(../images/icon_tubiao.png) center no-repeat; background-size:180px 30px; margin-bottom: 12px;}
.headtop .erweima{float: right;width: 302px;}
.headtop .erweima .icon{width: 302px;height: 100px;background: url(../images/top_erweima.png) center no-repeat; background-size:302px 100px; margin-bottom: 10px;}
.head{height: 40px;border-top: 4px solid #e4332d;background-color: #242932;border-bottom: 1px solid #0f1218;box-sizing: border-box;position: relative;}
.nav{height: 36px;position: relative;width: 992px;margin: 0 auto;}
.nav ul{display: flex;justify-content: center;}
.nav li{ height: 36px;text-align: center;padding: 0 30px;position: relative;}
.nav li a.bigclass{display: block;height: 100%;line-height: 36px; font-size: 16px;color: #ccc;display: block;position: relative;}
.nav li .subnav{position: absolute;visibility: hidden;opacity: 0; z-index: 2; left: 0;box-sizing: border-box; top: 100%;width: 200px;padding: 0 30px;background-color: rgba(49,56,67,1);}
.nav li:hover .subnav{visibility: visible;opacity: 1;}
.nav li .subnav a{width: 100%; font-size: 14px; display: block;height: 40px;line-height: 40px;text-align: left;color: #adacac;border-bottom: 1px dashed #4a5362;}
.nav li .subnav a:last-of-type{border-bottom: none!important;}
.nav li .subnav a:hover{color: #ffffff;}
.nav li:hover,.nav li.cur{background-color: #313843;}
.toggle_head{cursor: pointer; color: #fff;font-size: 16px;line-height: 20px; width: auto;padding-left: 30px; height: 20px;position: absolute;right: 30px;top: 8px;background: url(../images/icon_fangda.png) left center no-repeat;background-size: 20px;}
.toggle_head.close{background-image: url(../images/icon_suoxiao.png);}

.index_page .nav li .subnav{background-color: rgba(49,56,67,1);}
.index_page .nav li .subnav a{border-bottom: 1px dashed #4a5362;}

.container{width: 992px;margin: 0 auto;}

.head_close .headtop{display: none;}
.head_close .footer{display: none;}
.head_close .banner{height: calc(100vh - 40px);}
.head_close .content_wrap{height: calc(100vh - 40px);}

.menu{width:36px;height:36px;position:absolute;right:0;text-align: center;line-height: 36px;top:28px;cursor:pointer;display:none;}
.menu span{font-size:20px;}
/* header */
#header {width:100%;position:fixed;top: 0px;left:0;z-index:11500;padding: 0;box-sizing:border-box;transition:all 0.3s;}
#header #menu_bg{position:absolute;width:100%;height:100vh;background:rgba(0,0,0,0.3);cursor:pointer;z-index: 20;display:none;}
#header .all_nav{width:50%;height: 100vh;background: #252b3a;position: absolute;right: -100%;z-index: 50;}
#header .all_nav_con{width:100%;height:100%;overflow-y:auto;overflow-x:hidden;}
#header .nav_top{width:100%;position:relative;}
#header .nav_top .topnav_index{display:block;font-size:16px;color:#fff;padding:16px;line-height:28px;;}
#header .all_nav_close {position: absolute;z-index:29;right: 6%;top: 12px;width:36px;height: 36px;display: block;cursor: pointer;}
#header .all_nav_close:before{content:"";position:absolute;left:5px;top:18px;width:26px;height:2px;background:#fff;transform: rotate(45deg);}
#header .all_nav_close:after{content:"";position:absolute;left:5px;top:18px;width:26px;height:2px;background:#fff;transform: rotate(-45deg);}
#header ul.pcmenu{}
#header ul.pcmenu>li>a{display:block;/* width: calc( 100% - 70px ); */padding: 12px 32px 12px 17px;font-size: 14px;background-color: #1d222e;color: #fff;line-height: 25px;border-bottom: 1px solid rgba(102,106,117,0.2);position:relative;}
#header ul.pcmenu>li>a .iconfont{width: 50px;height: 50px;position: absolute;right: 3%;top: 0;text-align: center;line-height: 50px;}
#header ul.pcmenu>li>a .iconfont.open:before{transform: rotate(180deg);-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);display: block;}
#header ul.pcmenu>li>ul{display:none;width: 100%;top: 0px;background-color: #212634;color: #fff;border-bottom: 1px solid rgba(0, 0, 0, 0.13);}
#header ul.pcmenu>li>ul>li>a{display:block;width: 100%;line-height: 20px;font-size: 13px;padding: 10px 0px 10px 16px;color: #fff;}
#header ul.pcmenu>li>ul>li>ul{width: 100%;padding: 0px 20px 10px;opacity: 1;display: block;background-color: #252b3a;color: #fff;border-bottom: 1px solid rgba(0, 0, 0, 0.13);}
#header ul.pcmenu>li>ul>li>ul>li>a{display:block;padding: 12px 0 6px;color: #fff;font-size: 12px;border-bottom: solid 1px rgba(255, 255, 255, 0.14);}
#header ul.pcmenu>li>ul>li>ul>li>ul{}
#header ul.pcmenu>li>ul>li>ul>li>ul>li>a{color: #fff;font-size: 12px;}
/*******banner*******/
.footer{width: 100%;height: 50px;line-height: 50px;background-color: #000000;color: #fff;text-align: center;font-size: 14px;}
.footer a{color: #ffffff;}

.banner{width:100%;height: calc(100vh - 143px - 40px - 50px);overflow: hidden;position: relative;}
.banner .swiper-wrapper{height: 100%;}
.banner .swiper-slide{height: 100%;width: 100%; background-position: center;background-size: cover;}

.banner .swiper-pagination-bullet{opacity: 0.5;}
.banner .swiper-pagination-bullet-active{opacity: 1;background-color: #e4332d;}
.banner .swiper-button-prev{left: 4%;background: url(../images/icon_arr_left.png) center no-repeat;}
.banner .swiper-button-next{right: 4%;background: url(../images/icon_arr_right.png) center no-repeat;}
.banner .swiper-button-prev,.banner .swiper-button-next{width: 44px;height: 44px;background-size: 44px;}

.content_wrap{width:100%;height: calc(100vh - 143px - 40px - 50px);width: 100%;padding: 25px;box-sizing: border-box;background-color: #313843;display: flex;flex-wrap: wrap;}
.content_wrap .leftbar{margin-right: 25px;height: 100%;width: 220px;background-color: #888888;box-sizing: border-box;padding: 20px;}
.content_wrap .leftbar a{display: block;width: 100%;height: 45px;line-height: 45px;padding-left: 25px;background-color: #6a6e77;color: #fff;background: #6a6e77 url(../images/icon_leftbar.png) left 10px center no-repeat;box-sizing: border-box;margin-bottom: 10px;font-size: 14px;transition: all 0.3s ease-in-out; overflow:hidden;}
.content_wrap .leftbar a.cur,.content_wrap .leftbar a:hover{background-image: url(../images/icon_leftbar_h.png);background-color: #3d4047;}
.content_wrap .main{width: calc(100% - 220px - 30px);height: 100%;overflow: auto;padding: 1.8%;background-color: #fff;box-sizing: border-box;}

.content_wrap .main::-webkit-scrollbar {
  background: #f7f7f9;
  width: 8px;  /* 纵向滚动条滑块宽度 */
  height: 8px; /* 横向滚动条滑块宽度 */
}
.content_wrap .main::-webkit-scrollbar-track-piece { /*滚动条背景颜色*/
  background: #f7f7f9;
}
.content_wrap .main::-webkit-scrollbar-thumb { /* 滑块 */
  border-radius: 3px;
  background: #888;
}
/*也可以单独设置横向滚动条和纵向滚动条的背景颜色*/
.content_wrap .main::-webkit-scrollbar-thumb:vertical { /* 纵向滑块 */
  background: #888;
}
.content_wrap .main::-webkit-scrollbar-thumb:horizontal { /* 横向滑块 */
  background: #888;
}

.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.img_size{background-size:cover;background-position: 50% 50%;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.overflowtxt { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

.position_wrap{margin-bottom: 20px;border-bottom: 1px solid #a1a0a0;}
.position_wrap h2{font-size: 24px;float: left;color: #242932;}
.position_wrap .position{font-size: 14px;float: right;margin-top: 10px;}
.position_wrap .position a{color: #242932;}
.position_wrap .position a:hover{color:#e80003;}
.danye_con{font-size: 14px;color: #4b5361;text-align: justify;}
.danye_con p{}

/*产品列表*/

.pro-ul{display: flex;flex-wrap: wrap;margin:0 -1%;padding:0px 0;}
.pro-ul li{width: calc(100% / 4 - 2%);margin: 10px 1%;}
.pro-ul li a{display: block; transition: 0.5s;}
.pro-ul li a .pic{width: 100%;position: relative;overflow: hidden;;}
.pro-ul li a .pic::before{content:"";display: block;padding-top:100%;}
.pro-ul li a .txt{text-align: center;font-size:16px;color:#333;margin: 10px 0;}
.pro-ul li a:hover .img_cover {transform: scale(1.1);}
.pro-ul li a:hover .txt{color:#e80003;}

.product-show{position: relative;min-height: 5rem;}
.product-show .t1{font-size:20px;color:#333;text-align: center;line-height:34px;}
.product-show img{display:block;max-width:600px;margin:15px auto;}
.product-show .t2{line-height: 0.3rem;font-size:0.16rem;} 

.news_wrap{background-color: #efefef!important;}
.newslist{display: flex;flex-wrap: wrap;margin:0 -1%;padding:0px 0;}
.newslist .item {
  background-color: #fff;
  width: calc(100% / 4 - 2%);margin: 10px 1%;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
.newslist .item:hover, .newslist .hottou .hotbox:hover {
  box-shadow: 0 17px 50px 0 rgba(0,0,0,.19);
  transform: translate3d(0, -2px, 0);
  transition: all .3s cubic-bezier(.55, 0, .1, 1)
}
.newslist .item .pic {
  width: 100%;
  overflow: hidden;
  background-color: #eee;
  background-image: url(../images/loading.gif);
  background-position: center center;
  background-repeat: no-repeat
}
.newslist .item .pic img {
  width: 100%;
  display: block;
  -webkit-transition: all .5s ease;
  transition: all .5s ease
}
.newslist .item .tmain {
  padding: 30px
}
.newslist .item .tmain .time {
  display: block;
  font-size: 14px;
  color: #999;
  line-height: 25px;
  padding-left: 25px;
  background-image: url(../images/time.png);
  background-position: left center;
  background-repeat: no-repeat
}
.newslist .item .tmain .title {
  font-size: 18px;
  color: #333;
  margin: 10px 0;
  height: 27px
}
.newslist .item .tmain .h3 {
  font-size: 14px;
  color: #999;
  height: 52px;
  overflow: hidden;
  margin-bottom: 20px
}
.newslist .item .tmain .more {
  display: inline-block;
  font-size: 14px;
  color: #666;
  border-bottom: 1px solid #c6c6c6
}

.news-details {
  background-color: #fff;
  margin: 30px auto;
  padding: 30px;
  color: #4b5361;
}
.news-title {
  border-bottom: 1px solid #ddd
}
.news-title .tou {
  position: relative;
}
.news-title h1 {
  font-size: 24px;
  color: #333;
  font-weight:bold;
}
.news-title h2 {
  font-size: 24px;
  color: #333;
  font-weight:bold;
  margin: 0px 0px 10px 0;
}
.news-title .date {
  display: inline-block;
  font-size: 14px;
  color: #999;
  margin: 10px 0;
}
.news-text {
  padding: 20px 0;
  font-size: 16px
}

.fanpian{border-top: 1px solid #ddd; padding:10px 0;}
.fanpian p,.fanpian p a{color: #999;}
.fanpian p a:hover{color: #e4332d;}


.jlfanye{ width:100%;margin:0 auto; text-align: center; }
.jlfanye a{ padding:3px 10px; min-width: 16px;  border: solid 1px #ccc; float:none; display: inline-block; margin:8px 2px; color:#999;border-radius: 5px;}
.jlfanye a:hover, .jlfanye .hover {color: #fff;background: #e4332d;}

/*分页*/
.pagebar { padding:0px 0 20px; overflow:hidden; clear:both}
.pagebar .pagination {display: flex;justify-content: center;margin-top: 10px;}
.pagination a {background: #fff;border: 1px solid #ccc;color: #333;font-size: 12px;padding: 8px 10px;margin: 0 2px;border-radius: 3px;line-height:28px;height:28px;padding:0 8px;}
.pagination h1 {background: #fff;border: 1px solid #ccc;color: #d2d2d2;font-size: 12px;padding: 8px 10px;margin: 0 2px;border-radius: 3px;line-height:28px;height:28px;padding:0 8px;font-weight:normal;}
.pagination h2 {background: #fff;border: 1px solid #ccc;color: #333;font-size: 12px;padding: 8px 10px;margin: 0 2px;border-radius: 3px;line-height:28px;height:28px;padding:0 8px;font-weight:normal;}
.pagination span {background: #333;border: 1px solid #333;color: #fff;font-size: 12px;padding: 8px 10px;margin: 0 2px;border-radius: 3px;line-height:28px;height:28px;padding:0 8px;}
.pagination a:hover {color: #fff;background: #333;border: 1px solid #333;}
.pagination a.page-num-current {color: #fff;background: #333;border: 1px solid #333;}
.pagination .st{ font-family:宋体}
.text-secondary{ text-align:center; padding:20px 0}

/*contactUS*/
.titlePage {
  position: relative;
  text-align: center;
  height: 90px;
}
.titlePage span {
  display: block;
  text-align: center;
}
.titlePage .cn {
  font-size: 24px;
  color: #333333;
  position: relative;
}
.titlePage .en {
  font-size: 14px;
  color: #666666;
  text-transform: uppercase;
  display: inline-block;
  position: relative;
  z-index: 15;
  background: #fff;
  padding: 0 15px;
}
.titlePage .cn:after {
  left: 0;
  width: 100%;
  bottom: -34%;
  height: 1px;
  background: #e5e5e5;
  position: absolute;
  content: '';
}
.titlePage .txt {
  font-size: 16px;
  color: #666;
  margin-top: 10px
}
.aboutUs-body .titlePage, .contactUs-body .titlePage {
  margin: 40px auto 0px;
}
.contactUs-body{padding: 0 30px;box-sizing: border-box;}
.aboutUs-body .about-content, .contactUs-body .contact-us {
  margin: 0 auto 60px;
}
.aboutUs-body .about-content .boxs {
  border-bottom: 1px dotted #d5d5d5;
  padding: 40px 0;
  max-width: 1242px;
  margin: 0 auto;
}
.aboutUs-body .about-content .boxs.lastChild {
  border: none;
}
.aboutUs-body .about-content .boxs .tit {
  font-size: 30px;
  color: #000;
  line-height: 60px;
  height: 60px;
  display: inline-block;
  border-bottom: 2px solid #e4332d;
  margin-bottom: 30px;
}
.aboutUs-body .about-content .boxs .stit {
  color: #333;
  font-weight: bold;
  margin-top: 5px;
  display: block;
  font-size: 16px;
  line-height: 32px;
}
.aboutUs-body .about-content .boxs p {
  color: #666;
  font-size: 14px;
  line-height: 28px;
}
.contactUs-body {
  border-bottom: 1px solid #ccc;
  background: #f7f7f7;
  border-top: 1px solid #f7f7f7;
}
.contactUs-body .titlePage .en {
  background: #f7f7f7;
}
.contactUs-body .contact-us .contact {
  padding: 20px 0 35px;
  border-bottom: 1px dotted #d5d5d5;
  overflow: hidden;
}
.contactUs-body .contact-us .contact .boxs {
  width: 33%;
  border-right: 1px solid #cdcdcd;
  float: left;
  text-align: center;
  height: 222px;
  color: #666;
  font-size: 16px;
  line-height: 24px;box-sizing: border-box;
}
.contactUs-body .contact-us .contact .boxs .c-icon {
  margin: 20px auto;
  width: 60px;
}
.contactUs-body .contact-us .contact .boxs .c-icon img {
  width: 100%
}
.contactUs-body .contact-us .contact .boxs a {
  color: #e4332d;
  text-decoration: underline;
}
.contactUs-body .contact-us .contact .boxs.nth-child2 {
  width: 34%;
}
.contactUs-body .contact-us .contact .boxs.lastChild {
  border: none
}
.contactUs-body .contact-us .contact .boxs .phone {
  font-size: 20px;
  color: #e4332d;
  line-height: 60px;
}
.contactUs-body .contact-us .map {
  margin: 0 auto;
  width: 100%;
  height: 550px;
  margin-top: 20px;
}
.contactUs-body .contact-us .ly {
  margin: 0 auto;
  width: 100%;
}
.contactUs-body .contact-us .ly label {
  color: #333;
  font-weight:bold;
  line-height:45px;
  height:45px;
}
.contactUs-body .contact-us .ly input, .contactUs-body .contact-us .ly textarea {
  padding: 10px 30px 10px 10px;
  display: block;
  border: 1px solid #ccc;box-sizing: border-box;
}
.contactUs-body .contact-us .ly img {
  margin: 40px 0 30px
}
.contactUs-body .contact-us .ly label img{
  margin: 0;
  height:10px;
  vertical-align: middle;
}
#lynr {
  width: 100%;
  height: 90px;
}
.contactUs-body .contact-us .ly .input-box {
  margin-bottom: 20px;
}
.contactUs-body .contact-us .ly .input-c {
  overflow: hidden;
}
.contactUs-body .contact-us .ly .box2 {
  width: 100%;
  float: left;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.contactUs-body .contact-us .ly .box2 span {
  color: #999
}
.contactUs-body .contact-us .ly .box2 .b {
  width: 49%;
  float: left;
}
.contactUs-body .contact-us .ly .box2 .b input {
  width: 100%
}
#post {
  width: 100%;
}
.contactUs-body .contact-us .ly .submit {
  text-align: center;
}
.contactUs-body .contact-us .ly .submit input {
  background: #e4332d;
  color: #fff;
  border: none;
  width: 100%;
  height: 40px;
  padding: 0;
  margin: 30px auto 100px;
}
.contactUs-body .contact-us .ly .submit span {
  color: #989898
}
.form-box-ly .groups {
  position: relative;
}
.form-box-ly .groups.err input, .form-box-ly .groups.err textarea {
  border-color: red;
}
.contactUs-body .contact-us .form-box-ly .groups .err-text {
  position: absolute;
  color: red;
  bottom: -17px;
  left: 5px;
  font-size: 12px;
}
.form-box-ly .groups .btn_Prompt {
  height: 20px;
  width: 20px;
  float: right;
  display: block;
  bottom: 7px;
  position: absolute;
  right: 7px;
}
.form-box-ly .box2 .groups .btn_Prompt {
  right: 37px;
}
.form-box-ly .groups .btn_Prompt.error {
  background: url(../images/btn_error.png) no-repeat;
}
.form-box-ly .groups .btn_Prompt.empty {
  background: url(../images/btn_empty.png) no-repeat;
}
.form-box-ly .groups .btn_Prompt.Correct {
  background: url(../images/btn_Correct.png) no-repeat;
}





.index_page #gotop{display: none;}
.online-wrap .btn {
    line-height: 36px;
    position: fixed;
    z-index: 9;
    right: 0;
    bottom: 0;
    width: 40px;
    height: 40px;
    padding: 0;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    text-align: center;
    border-radius: 0;
}
@media (min-width: 992px) {
    .online-wrap .btn {
        display: none;
    }
}
.online-wrap .btn:before {
    font-family: 'iconfont' !important;
    font-size: 18px;
    display: inline-block;
    content: ''!important;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
    color: #fff;
}
.online-wrap .btn.active:before {
    -webkit-transform: rotateZ(225deg);
    -ms-transform: rotate(225deg);
    transform: rotateZ(225deg);
}
.online-wrap .code-pic {
    position: fixed;
    z-index: 101;
    right: 45px;
    bottom: 180px;
    display: none;
    max-width: 120px;
}
.online-wrap .code-pic .pic-box {
    padding: 5px;
    background-color: #fff;
}
.online-wrap .code-pic img {
    display: block;
    max-width: 100%;
}
.online-wrap .online {
    position: fixed;
    z-index: 8;
    right: 0;
    bottom: 10%;
    /*bottom: 23%;*/
    -webkit-transition: right .3s;
    transition: right .3s;
}
.online-wrap .online a {
    line-height: 30px;
    position: relative;
    display: block;
    width: 68px;
    height: 68px;
    margin: 2px 0;
    padding-top: 10px;
    -webkit-transition: all .4s;
    transition: all .4s;
    text-align: center;
    border-radius: 6px 0 0 6px;
    background-color: #1798fc;
    box-sizing: border-box;line-height: 10px;
    background-color: #888888;
}
.online-wrap .online a:before {
    font-size: 26px;
    color: #fff;
    content: ''!important;
    width: 32px;height: 32px;background-repeat: no-repeat;background-position: center;
}

@media (max-width: 991px) {
    .online-wrap .online {
        /*right: -68px;*/
        right: 0;
        bottom: 90px;
    }
    .online-wrap .online a{display: none;}
    /*.online-wrap .online a#gotop{display: block;}*/
    .online-wrap .online.active {
        right: 0;
    }
}
@media (max-width: 767px) {
    .online-wrap .online a:before {
        font-size: 16px !important;
    }
}
@media (min-width: 992px) {
    .online-wrap .online a:hover {
        background-color: #e4332d;
    }
}
@media (max-width: 767px) {
    .online-wrap .online a {
        line-height: 20px;
        width: 40px;
        height: 40px;
    }
    .online-wrap .icon-arrow-top{background-size: 15px;}
}
.online-wrap .online a i {
    font-size: 12px;
    font-style: normal;
    line-height: 20px;
    display: block;
    color: #fff;
}
@media (min-width: 992px) {
    .online-wrap .online .icon-phone:hover .phone-num {
        right: 100%;
    }
}
.online-wrap .online .icon-phone .phone-num {
    position: absolute;
    z-index: -1;
    top: 0;
    right: -300px;
    padding-right: 5px;
    -webkit-transition: right .3s;
    transition: right .3s;
    white-space: nowrap;
}
.online-wrap .online .icon-phone .phone-num p {
    line-height: 68px;
    margin: 0;
    padding: 0 10px;
    color: #fff;
    background-color: #e4332d;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .12);
}
.online-wrap .online .code:before {
    font-size: 24px;
}
@media (max-width: 767px) {
    .online-wrap .online .code:before {
        font-size: 22px;
    }
}
.online-wrap .online .code .mask {
    position: absolute;
    z-index: 10;
    top: 0;
    right: 100%;
    display: none;
    width: 130px;
    height: 130px;
    padding-right: 5px;
}
.online-wrap .online .code .mask .mask-box {
    border: 1px solid #e5e5e5;
    background-color: #fff;
}
.online-wrap .online .code .mask img {
    display: block;
    width: 100%;
}
.online-wrap .online .code .mask p {
    font-size: 13px;
    line-height: 16px;
    margin: 5px 0 8px 0;
    color: #888;
}
.online-wrap .icon-qq:before {
    font-family: 'iconfont' !important;
    content: '\e62d';
}
.online-wrap .icon-join:before {
    font-family: 'iconfont' !important;
    content: '\e650';
    background-image: url(../images/icon_woshou.png);
}
.online-wrap .icon-weixin:before {
    font-family: 'iconfont' !important;
    font-size: 28px !important;
    content: '\e604';
    background-image: url(../images/icon_weixin.png);
}
.online-wrap .icon-message:before {
    font-family: 'iconfont' !important;
    content: '\e826';
}
.online-wrap .icon-skype:before {
    font-family: 'iconfont' !important;
    content: '\e6b7';
}
.online-wrap .icon-whatsapp:before {
    font-family: 'iconfont' !important;
    content: '\e751';
}
.online-wrap .icon-phone:before {
    font-family: 'iconfont' !important;
    content: '\e61c';
    background-image: url(../images/icon_tel.png);
}
.online-wrap .icon-arrow-top {
    background-image: url(../images/icon_top.png);background-repeat: no-repeat;background-position: center;
}
@media (max-width: 767px) {
    .online-wrap .icon-arrow-top {
        line-height: 34px !important;
    }
}
.online-wrap .icon-arrow-top:before {
    font-family: 'iconfont' !important;
    content: '\e622';
}